/* Class = "NSTextFieldCell"; title = "Thank you!"; ObjectID = "DwC-DV-vD0"; */
"DwC-DV-vD0.title" = "Thank you!";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nOQ-6m-oNY"; */
"nOQ-6m-oNY.title" = "Continue";

/* Class = "NSTextFieldCell"; title = "<You have licensed \"Application Edition\" DNL>"; ObjectID = "QpK-GO-Wx9"; */
"QpK-GO-Wx9.title" = "<You have licensed “Application Edition” DNL>";

/* Class = "NSBox"; title = "Box"; ObjectID = "yU4-tm-rPO"; */
"yU4-tm-rPO.title" = "Box";

